Bug 85620 - ISC reports vulnerability in BIND 9.2.1
ISC reports vulnerability in BIND 9.2.1
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
http://www.isc.org/products/BIND/bind...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-04 22:41 EST by Kenneth Porter
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-05 05:22:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kenneth Porter 2003-03-04 22:41:35 EST
See the URL. Issues affecting 9.2.1 are linking with OpenSSL and apps linked
with libbind. Apps statically linked to libbind will need to be relinked to the
fixed library.
Comment 1 Mark J. Cox (Product Security) 2003-03-05 05:22:17 EST
ISC report on 4th March a number of security issues they've fixed in BIND 9.2.2.
 These mostly revolve around supporting patched OpenSSL (which we already do),
but include a "libbing: remote buffer overrun", this is actually
http://www.cert.org/advisories/CA-2002-19.html 
which we fixed in 
http://rhn.redhat.com/errata/RHSA-2002-133.html

Note You need to log in before you can comment on or make changes to this bug.